import request from "@/util/request";

//getAddressByIP
export function getAddressByIP(params) {
  return request({
    url: "/addr/ip",
    method: "get",
    params,
  });
}
//SendMail
export function sendMail(data) {
  return request({
    url: "/addr/mail",
    method: "post",
    data,
  });
}
//SendMailinpass
export function sendMailinpass(data) {
  return request({
    url: "/addr/mailinpass",
    method: "post",
    data,
  });
}
